Computer Security
[EN] securityvulns.ru no-pyccku


kphone SIP VoIP software solution weak permissions
Published:25.05.2006
Source:
SecurityVulns ID:6184
Type:local
Threat Level:
5/10
Description:.qt/kphonerc file is world-readable and contains sensitive information, including SIP accounts.
Affected:KPHONE : kphone 4.2
Original documentdocumentMANDRIVA, [ MDKSA-2006:089 ] - Updated kphone packages fixes permissions issue with .qt/kphonerc (25.05.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod